#!/bin/sh
export PATH='/usr/lib/distcc/bin:/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: shelly
version: 1.8.1
id: shelly-1.8.1-KbKJS5js70r6NYVsSOmjTt
key: shelly-1.8.1-KbKJS5js70r6NYVsSOmjTt
license: BSD-3-Clause
maintainer: Greg Weber <greg@gregweber.info>
author: Greg Weber, Petr Rockai
homepage: https://github.com/yesodweb/Shelly.hs
synopsis: shell-like (systems) programming in Haskell
description:
    Shelly provides convenient systems programming in Haskell,
    similar in spirit to POSIX shells. Shelly:
    .
    * is aimed at convenience and getting things done rather than
    being a demonstration of elegance.
    .
    * has detailed and useful error messages
    .
    * maintains its own environment, making it thread-safe.
    .
    * is modern, using Text and system-filepath/system-fileio
    .
    Shelly is originally forked from the Shellish package.
    .
    See the shelly-extra package for additional functionality.
    .
    An overview is available in the README: <https://github.com/yesodweb/Shelly.hs/blob/master/README.md>
category: Development
abi: b76c9d99f47a7bcd4d34bd8a25fc036c
exposed: True
exposed-modules:
    Shelly Shelly.Lifted Shelly.Pipe Shelly.Unix
hidden-modules: Shelly.Base Shelly.Find Shelly.Directory
import-dirs: /usr/lib/ghc-8.4.3/site-local/shelly-1.8.1
library-dirs: /usr/lib/ghc-8.4.3/site-local/shelly-1.8.1
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/arm-linux-ghc-8.4.3/shelly-1.8.1
hs-libraries: HSshelly-1.8.1-KbKJS5js70r6NYVsSOmjTt
depends:
    containers-0.5.11.0 time-1.8.0.2 directory-1.3.1.5 mtl-2.2.2
    process-1.6.3.0 unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y
    unix-2.7.2.2 system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4
    system-fileio-0.3.16.3-KZP3u31C9MzFt3sVRftkO4
    monad-control-1.0.2.3-3MYTwgYPDl9DXJG66ALzdg
    lifted-base-0.2.3.12-51445LiKnuG4EQDHX5hE82
    lifted-async-0.10.0.2-JUCxBnprr8kB6gbdYKeLFR
    exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf
    enclosed-exceptions-1.0.2-8d9woXeCVoYBr6UJmBHTci text-1.2.3.0
    bytestring-0.10.8.2 async-2.2.1-B6m2kYywRJu7nicgTBxsJe
    transformers-0.5.5.0
    transformers-base-0.4.5.2-5lZG7zcu5n88PiL2AgOVTn base-4.11.1.0
abi-depends: containers-0.5.11.0=94bb4831ae701bd40855b2dc2d65cf7c
             time-1.8.0.2=042930fb6746cbaf3bc794f817f8a6b2
             directory-1.3.1.5=f5fa3aef63d61d9b32ef25d211ef137f
             mtl-2.2.2=0b3b35c3b96c7607606ed10087c4aa4a
             process-1.6.3.0=b58285e21ceee9f67d7be28ddb8b2627
             unix-compat-0.5.0.1-EHbnKrAgBdbLiFhZ6tM1y=31a73ccc78f384281114d092d52191fc
             unix-2.7.2.2=f81aa481840dadf9c364a1cea96978c0
             system-filepath-0.4.14-9jYDOZRDoMqIkxdisSNvm4=14adf804eb2ee22bef25db71be916c66
             system-fileio-0.3.16.3-KZP3u31C9MzFt3sVRftkO4=caea030ae26f09de2c651de8ccc9ab55
             monad-control-1.0.2.3-3MYTwgYPDl9DXJG66ALzdg=fd3e07cd2d2294fc0b5df1a3560bc8f9
             lifted-base-0.2.3.12-51445LiKnuG4EQDHX5hE82=ead302a0f0323d78fb17e3efe4e00b7e
             lifted-async-0.10.0.2-JUCxBnprr8kB6gbdYKeLFR=50ccaf24c770279b665631194f08d1f6
             exceptions-0.10.0-391qhPSiPEU3NJgxhfdaPf=7910067871295cb7f4f6699a852863a6
             enclosed-exceptions-1.0.2-8d9woXeCVoYBr6UJmBHTci=0a285e6465b0a660788e5d7c59718368
             text-1.2.3.0=9752fd647a108be49a4cb0c2a4456f2b
             bytestring-0.10.8.2=9faa89cf4769cbd12751f8644ca9e618
             async-2.2.1-B6m2kYywRJu7nicgTBxsJe=32776142fda961cc693aa4db742773f9
             transformers-0.5.5.0=4f41484af13f560f1d83ed79e1be4572
             transformers-base-0.4.5.2-5lZG7zcu5n88PiL2AgOVTn=717b04fa9c4ac9f0c16847f16e279a2e
             base-4.11.1.0=a3fb1645bafaa89172454c2eea8dfdc9
haddock-interfaces: /usr/share/doc/haskell-shelly/html/shelly.haddock
haddock-html: /usr/share/doc/haskell-shelly/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

